logo
IntegrationsGet Clay status

Get Clay status

Returns the Clay integration status, total imported count, and last sync time.

curl -X GET "https://api.sendkit.ai/v1/integrations/clay" \
  -H "Content-Type: application/json" \
  -H "X-Api-Key: YOUR_API_KEY"
{
  "success": true,
  "data": {
    "enabled": true,
    "totalImported": 250,
    "lastSyncAt": "2026-03-20T14:30:00.000Z"
  }
}
GET
/v1/integrations/clay
GET
API Key (header: X-Api-Key)
X-Api-Keystring
Required

Platform API key (sk_user_...) or Workspace API key (sk_...)

Platform API key (sk_user_...) or Workspace API key (sk_...)
Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-Api-Keystring
Required

API Key for authentication. Platform API key (sk_user_...) or Workspace API key (sk_...)

Responses

successboolean
dataobject